=== debian/changelog ===
pipewire (0.3.24-3) experimental; urgency=medium

  * debian/rules: Disable ldac on arches where it's not available.  This isn't
    available on these arches. piepwire FTBFS otherwise as it tries to find
    it.

 -- Iain Lane <laney@debian.org>  Thu, 25 Mar 2021 00:01:00 +0000

pipewire (0.3.24-2) experimental; urgency=medium

  * Move doxygen/graphviz into Build-Depends; Fixes arch only build failures
  * Re-add support for nodocs builds
  * run wrap-and-sort

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 19 Mar 2021 16:57:32 +0100

pipewire (0.3.24-1) experimental; urgency=medium

  * New upstream release
  * Adjust builds options to cope with pipewire switching more options to
    features, actual options used are unchanged

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 18 Mar 2021 20:46:29 +0100

pipewire (0.3.23-1) experimental; urgency=medium

  * New upstream release
  * Update symbols file
  * debian/pipewire.install
    - Install new pipewire-media-session.service
  * d/d/p/bluez5-volumes-need-to-be-distributed-to-all-channels.patch
    d/p/bluez5-set-the-right-volumes-on-the-node.patch
    d/p/policy-node-don-t-crash-without-metadata.patch
    - Dropped; All included in upstream release
  * Refreshed patches

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 05 Mar 2021 20:21:46 +0100

pipewire (0.3.22-2) experimental; urgency=medium

  [ Daniel van Vugt ]
  * Fix "the metadata crash" (LP: #1916716). Using upstream commit
    3673265ae20d7b59e89cad6c5238c232796731b2 which is scheduled for inclusion
    in release 0.3.23.

 -- Iain Lane <laney@debian.org>  Thu, 04 Mar 2021 11:09:52 +0000

pipewire (0.3.22-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * d/p/bluez5-volumes-need-to-be-distributed-to-all-channels.patch
    d/p/bluez5-set-the-right-volumes-on-the-node.patch:
    - Fix volume control on bluetooth devices
  * d/libpipewire-0.3-0.symbols:
    - Add new symbols
  * debian/pipewire-bin.install
    - Install new confiration file (bluez, v4l and client config)

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 20 Feb 2021 21:50:40 +0100
