## pipewire 0.3.32

=== debian/changelog ===
pipewire (0.3.32-1) experimental; urgency=medium

  * Team upload.
  * New upstream release
  * Update symbols file

 -- Dylan Aïssi <daissi@debian.org>  Wed, 21 Jul 2021 12:14:03 +0200

pipewire (0.3.31-1) experimental; urgency=medium

  * Team upload.
  * New upstream release
  * Add libusb-1.0-0-dev to Build-Depends
  * Disable roc module at least for now
  * Install bluez-hardware.conf in pipewire-media-session
  * Update symbols file

 -- Dylan Aïssi <daissi@debian.org>  Tue, 29 Jun 2021 12:09:29 +0200

pipewire (0.3.30-1) experimental; urgency=medium

  * Team upload.
  * New upstream release
  * Remove d/p/Let-pipewire-pulse-services-conflict-with-their-pulseaudi.patch,
      applied upstream.
  * Add libwebrtc-audio-processing-dev to Build-Depends
  * Update symbols file
  * Remove unused lintian override in pipewire-audio-client-libraries

 -- Dylan Aïssi <daissi@debian.org>  Wed, 16 Jun 2021 12:07:16 +0200

pipewire (0.3.28-1) experimental; urgency=medium

  [ Frédéric Danis ]
  * Split pipewire-media-session from pipewire-bin package
  * Split pipewire-pulse from pipewire-bin package

  [ Sjoerd Simons ]
  * Install user systemd units by default
  * Update readme for seperate pipewire-pulse
  * New upstream release
  * Disable avahi module at least for now
  * Don't install the filter-chain example configurations
  * Update libpipewire-0.3-0 symbol file
  * Remove configuration files that moved to /usr/share

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 22 May 2021 16:19:10 +0200

pipewire (0.3.27-1) experimental; urgency=medium

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 12 May 2021 20:37:03 +0200

pipewire (0.3.26-1) experimental; urgency=medium

  * New upstream release
  * Add libpipewire-0.3-common to hold the translation files
  * Install pw-link in pipewire-bin
  * Update libpipewire-0.3-0 symbols

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 25 Apr 2021 20:54:29 +0200

pipewire (0.3.25-1) experimental; urgency=medium

  * New upstream release
  * Install pw-loopback tool in pipewire-bin

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 09 Apr 2021 21:57:09 +0200
