=== debian/control ===
--- 
+++ 
@@ -23,7 +23,9 @@
                libsndfile1-dev (>= 1.0.20),
                libsystemd-dev [linux-any],
                libudev-dev [linux-any],
+               libusb-1.0-0-dev,
                libv4l-dev,
+               libwebrtc-audio-processing-dev,
                meson (>= 0.50.0),
                pkg-config (>= 0.22),
                systemd [linux-any],
@@ -40,7 +42,7 @@
 Depends: libspa-0.2-modules (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: pipewire (= ${binary:Version})
+Recommends: pipewire (= ${binary:Version}), libpipewire-0.3-common
 Description: libraries for the PipeWire multimedia server
  PipeWire is a server and user space API to deal with multimedia
  pipelines. This includes:
@@ -49,6 +51,22 @@
     application provided streams) and multiplexing this with clients.
   - Accessing sources of video for consumption.
   - Generating graphs for audio and video processing.
+
+Package: libpipewire-0.3-common
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: libraries for the PipeWire multimedia server - common files
+ PipeWire is a server and user space API to deal with multimedia
+ pipelines. This includes:
+ .
+  - Making available sources of video (such as from a capture devices or
+    application provided streams) and multiplexing this with clients.
+  - Accessing sources of video for consumption.
+  - Generating graphs for audio and video processing.
+ .
+ This package is needed for the runtime libraries to display messages in
+ languages other than English.
 
 Package: libpipewire-0.3-dev
 Section: libdevel
@@ -172,6 +190,7 @@
 Depends: libpipewire-0.3-modules (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
+Recommends: pipewire-media-session | wireplumber
 Breaks: pipewire (<< 0.3.5)
 Replaces: pipewire (<< 0.3.5)
 Description: PipeWire multimedia server - programs
@@ -186,6 +205,46 @@
  This package contains the server and command-line utilities, and should
  not normally be depended on directly. PipeWire clients should depend on
  the pipewire package instead.
+
+Package: pipewire-media-session
+Section: video
+Architecture: linux-any
+Multi-Arch: foreign
+Replaces: pipewire-bin (<< 0.3.27-2)
+Breaks: pipewire-bin (<< 0.3.27-2)
+Depends: pipewire (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Description: PipeWire multimedia session manager
+ PipeWire is a server and user space API to deal with multimedia
+ pipelines. This includes:
+ .
+  - Making available sources of video (such as from a capture devices or
+    application provided streams) and multiplexing this with clients.
+  - Accessing sources of video for consumption.
+  - Generating graphs for audio and video processing.
+ .
+ This package contains the default media session manager.
+
+Package: pipewire-pulse
+Section: video
+Architecture: linux-any
+Multi-Arch: foreign
+Replaces: pipewire-bin (<< 0.3.27-2)
+Breaks: pipewire-bin (<< 0.3.27-2)
+Depends: pipewire (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Description: PipeWire PulseAudio daemon
+ PipeWire is a server and user space API to deal with multimedia
+ pipelines. This includes:
+ .
+  - Making available sources of video (such as from a capture devices or
+    application provided streams) and multiplexing this with clients.
+  - Accessing sources of video for consumption.
+  - Generating graphs for audio and video processing.
+ .
+ This package contains the PulseAudio replacement daemon.
 
 Package: pipewire-audio-client-libraries
 Architecture: linux-any
@@ -249,31 +308,3 @@
  PipeWire is a server and user space API to deal with multimedia
  pipelines. This includes:
  .
-  - Making available sources of video (such as from a capture devices or
-    application provided streams) and multiplexing this with clients.
-  - Accessing sources of video for consumption.
-  - Generating graphs for audio and video processing.
- .
- This package contains a plugin to make Bluetooth audio devices such as
- speakers and headsets available to the PipeWire server. It is considered
- to be experimental, and is disabled by default (even if installed) to
- avoid conflicts with equivalent functionality in PulseAudio.
-
-Package: libspa-0.2-jack
-Architecture: linux-any
-Multi-Arch: same
-Depends: libspa-0.2-modules (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Description: libraries for the PipeWire multimedia server - JACK client
- PipeWire is a server and user space API to deal with multimedia
- pipelines. This includes:
- .
-  - Making available sources of video (such as from a capture devices or
-    application provided streams) and multiplexing this with clients.
-  - Accessing sources of video for consumption.
-  - Generating graphs for audio and video processing.
- .
- This package contains a plugin to make PipeWire able to connect to a
- JACK server, which will be used for audio playback and recording.
- Using PipeWire for audio is considered to be experimental.
