=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,7 @@
 	dh_auto_configure -- \
 		-Daudiotestsrc=enabled \
 		-Dauto_features=enabled \
+		-Davahi=disabled \
 		-Dbluez5-codec-aac=disabled \
 		-Dbluez5-codec-ldac=$(BLUEZ5_CODEC_LDAC) \
 		-Dlibcamera=disabled \
@@ -29,6 +30,7 @@
 		-Dffmpeg=disabled \
 		-Dinstalled_tests=enabled \
 		-Dman=enabled \
+		-Droc=disabled \
 		-Dtest=enabled \
 		-Dvideotestsrc=enabled \
 		-Dvolume=enabled \
