=== debian/watch ===
version=4
https://github.com/PipeWire/pipewire/releases \
 .*/@ANY_VERSION@@ARCHIVE_EXT@
