=== debian/changelog ===
pipewire (0.3.48-1ubuntu1) jammy; urgency=medium

  * debian/control, debian/rules: 
    - build without libfreeaptx for now since the package is in universe,
      it's also not a priority since we are still using pulseaudio

 -- Sebastien Bacher <seb128@ubuntu.com>  Sat, 05 Mar 2022 12:31:25 +0100

pipewire (0.3.48-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Update symbols file

 -- Dylan Aïssi <daissi@debian.org>  Thu, 03 Mar 2022 15:43:37 +0100

pipewire (0.3.47-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Dylan Aïssi <daissi@debian.org>  Fri, 18 Feb 2022 14:30:39 +0100

pipewire (0.3.46-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #1005067)
  * Install the new aec module in libspa-0.2-modules
  * Update symbols file

 -- Dylan Aïssi <daissi@debian.org>  Thu, 17 Feb 2022 21:58:18 +0100

pipewire (0.3.45-2) unstable; urgency=medium

  * Team upload.
  * Re-enable aptX support, add libfreeaptx-dev to BD (Closes: #1005801)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 15 Feb 2022 11:18:05 +0100

pipewire (0.3.45-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Don't install new filter-chain example conf file
  * Update symbols file
  * Adapt lintian overrides to the new output
  * Standards-Version: 4.6.0 (no changes required)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 03 Feb 2022 21:42:07 +0100

pipewire (0.3.44-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Add libcanberra-dev to Build-Depends
  * Bump minimum meson to 0.59
  * Install new usr/share/pipewire/minimal.conf in pipewire-bin

 -- Dylan Aïssi <daissi@debian.org>  Thu, 27 Jan 2022 16:24:40 +0100

pipewire (0.3.43-2) unstable; urgency=medium

  * Team upload.
  * Skip the new test pw-test-pipewire-alsa-stress,
      this test runs an infinite loop.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 11 Jan 2022 12:10:22 +0100

pipewire (0.3.43-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Refresh d/p/Don-t-build_same_binary_twice.patch
  * Bump minimum meson to 0.56

 -- Dylan Aïssi <daissi@debian.org>  Mon, 10 Jan 2022 10:54:04 +0100

pipewire (0.3.42-1) unstable; urgency=medium

  * Team upload.

  [ Sebastien Bacher ]
  * debian/rules:
    - disable the new lv2 option on Ubuntu, lilv and its depends
      (serd, sord, sratom) are currently in universe (Closes: #1001691)

  [ Dylan Aïssi ]
  * New upstream release

 -- Dylan Aïssi <daissi@debian.org>  Fri, 17 Dec 2021 10:19:36 +0100

pipewire (0.3.41-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Add libssl-dev and liblilv-dev to Build-Depends
  * Update symbols file
  * Set Rules-Requires-Root: no

 -- Dylan Aïssi <daissi@debian.org>  Mon, 13 Dec 2021 12:09:33 +0100

pipewire (0.3.40-2) unstable; urgency=medium

  * Team upload.
  * Change back priority order between pipewire-media-session and wireplumber.
      Pipewire-media-session is enough for the current default usage of
      pipewire in Debian (i.e. screen recording). Having Wireplumber with a
      higher priority leads to install by default pipewire-pulse and consequently
      to replace pulseaudio by pipewire as sound server. See #999363.
      .
      WirePlumber is still the recommended session manager for users who want
      to use pipewire as sound server. The priority order will be changed again
      once we will decide to use pipewire as default sound server.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 24 Nov 2021 15:07:07 +0100

pipewire (0.3.40-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Drop patches included in upstream release:
     - fix_compilation_on_armel.patch
     - fix_compilation_on_some_architectures.patch
     - make_insert_at()_fail_on_a_removed_item.patch
     - fix_type_for_big_endian.patch
     - only_run_SSE_when_supported.patch
  * Install a new manpage for pipewire-pulse
  * Update symbols file

 -- Dylan Aïssi <daissi@debian.org>  Fri, 12 Nov 2021 22:08:23 +0100

pipewire (0.3.39-4) unstable; urgency=medium

  * Team upload.
  * Update d/watch to point to gitlab.freedesktop.org/pipewire
      instead of a mirror.
  * Add an upstream patch to only run SSE when supported
      (Closes: #998129, #998130)
  * Build zeroconf modules (Closes: #998218)
    - Add libavahi-client-dev in Build-Deps
  * Add patch to don't build same binary twice (Closes: #998126)
      Thanks to Michael Biebl
  * Add dbus-user-session in Recommends (Closes: #982853, #998167)
  * Re-add pipewire-media-session as an alternative to Wireplumber,
      it is now back in the archive as a separate source package.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 08 Nov 2021 13:29:23 +0100

pipewire (0.3.39-3) unstable; urgency=medium

  * Team upload.
  * Remove pipewire-media-session from Recommends.
      (Closes: #995116, #996994, #997859)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 27 Oct 2021 21:09:13 +0200

pipewire (0.3.39-2) unstable; urgency=medium

  * Team upload.
  * Add upstream patches:
      - fix pw_map_insert_at and pw_map_item
      - fix compilation on armel

 -- Dylan Aïssi <daissi@debian.org>  Mon, 25 Oct 2021 17:23:25 +0200

pipewire (0.3.39-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Don't build the pipewire-media-session binary package anymore,
      media-session has moved to a separate module to accelerate its
      deprecation in favour of WirePlumber.
  * Change priority order between pipewire-media-session and wireplumber,
      WirePlumber is now the recommended session manager.
  * Install pw-v4l2 and libpw-v4l2.so in pipewire-bin and
      libpipewire-0.3-modules, respectively.
  * Drop d/p/fix-compilation-on-ARM.patch, included in upstream release
  * Add an upstream patch to fix compilation on some architectures
  * Update symbols file

 -- Dylan Aïssi <daissi@debian.org>  Thu, 21 Oct 2021 17:14:22 +0200


