=== debian/control ===
--- 
+++ 
@@ -1,40 +1,46 @@
 Source: pipewire
 Section: libs
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@alioth-lists.debian.net>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper-compat (= 13),
                doxygen <!nodoc>,
                graphviz <!nodoc>,
                libasound2-dev,
+               libavahi-client-dev,
                libbluetooth-dev,
                libdbus-1-dev,
                libglib2.0-dev (>= 2.32.0),
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
                libjack-jackd2-dev (>= 1.9.10),
+               libcanberra-dev,
                libldacbt-abr-dev [!s390x !hppa !m68k !powerpc !ppc64 !sparc64],
                libldacbt-enc-dev [!s390x !hppa !m68k !powerpc !ppc64 !sparc64],
+               liblilv-dev,
                libncurses-dev,
-               libopenaptx-dev (>= 0.2.0-5~),
                libpulse-dev (>= 11.1),
+               libreadline-dev,
                libsbc-dev,
                libsdl2-dev,
                libsndfile1-dev (>= 1.0.20),
+               libssl-dev,
                libsystemd-dev [linux-any],
                libudev-dev [linux-any],
                libusb-1.0-0-dev,
                libv4l-dev,
                libwebrtc-audio-processing-dev,
-               meson (>= 0.50.0),
+               meson (>= 0.59.0),
                pkg-config (>= 0.22),
-               systemd [linux-any],
-               xmltoman
+               python3-docutils,
+               systemd [linux-any]
 Build-Conflicts: libfdk-aac-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/utopia-team/pipewire
 Vcs-Git: https://salsa.debian.org/utopia-team/pipewire.git
 Homepage: https://pipewire.org/
+Rules-Requires-Root: no
 
 Package: libpipewire-0.3-0
 Architecture: linux-any
@@ -190,7 +196,9 @@
 Depends: libpipewire-0.3-modules (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: pipewire-media-session | wireplumber
+Recommends: dbus-user-session,
+            pipewire-media-session | wireplumber,
+            rtkit
 Breaks: pipewire (<< 0.3.5)
 Replaces: pipewire (<< 0.3.5)
 Description: PipeWire multimedia server - programs
@@ -205,26 +213,6 @@
  This package contains the server and command-line utilities, and should
  not normally be depended on directly. PipeWire clients should depend on
  the pipewire package instead.
-
-Package: pipewire-media-session
-Section: video
-Architecture: linux-any
-Multi-Arch: foreign
-Replaces: pipewire-bin (<< 0.3.27-2)
-Breaks: pipewire-bin (<< 0.3.27-2)
-Depends: pipewire (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Description: PipeWire multimedia session manager
- PipeWire is a server and user space API to deal with multimedia
- pipelines. This includes:
- .
-  - Making available sources of video (such as from a capture devices or
-    application provided streams) and multiplexing this with clients.
-  - Accessing sources of video for consumption.
-  - Generating graphs for audio and video processing.
- .
- This package contains the default media session manager.
 
 Package: pipewire-pulse
 Section: video
@@ -308,3 +296,10 @@
  PipeWire is a server and user space API to deal with multimedia
  pipelines. This includes:
  .
+  - Making available sources of video (such as from a capture devices or
+    application provided streams) and multiplexing this with clients.
+  - Accessing sources of video for consumption.
+  - Generating graphs for audio and video processing.
+ .
+ This package contains a plugin to make Bluetooth audio devices such as
+ speakers and headsets available to the PipeWire server. It is considered
