=== debian/rules ===
--- 
+++ 
@@ -18,19 +18,29 @@
 BLUEZ5_CODEC_LDAC=enabled
 endif
 
+# lilv and some of its dependencies are in universe
+ifeq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
+LV2=disabled
+else
+LV2=enabled
+endif
+
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		-Daudiotestsrc=enabled \
 		-Dauto_features=enabled \
-		-Davahi=disabled \
+		-Davahi=enabled \
 		-Dbluez5-codec-aac=disabled \
+		-Dbluez5-codec-aptx=disabled \
 		-Dbluez5-codec-ldac=$(BLUEZ5_CODEC_LDAC) \
 		-Dlibcamera=disabled \
 		-Ddocs=$(DOCS) \
 		-Dffmpeg=disabled \
 		-Dinstalled_tests=enabled \
+		-Dlv2=$(LV2) \
 		-Dman=enabled \
 		-Droc=disabled \
+		-Dsession-managers= \
 		-Dtest=enabled \
 		-Dvideotestsrc=enabled \
 		-Dvolume=enabled \
