=== debian/watch ===
version=4
https://gitlab.freedesktop.org/pipewire/pipewire/tags?sort=updated_desc \
 archive/@ANY_VERSION@/pipewire-\d\S*@ARCHIVE_EXT@
